/* Grid met berichtenblokken */

.berichten-blok-intro {
   font-size: 14px;
}

.wazifaBlok .berichten-blok {
  grid-template-columns: 100px 300px !important;
  width: 100%;
  border: 0px;
  box-shadow: 1px 1px 10px #0000004a;
  border-radius: 10px;
}

.wazifaBlok .berichten-blokken {
  grid-template-columns: none !important;
}

.wazifaBlok .go-post {
  left: 338px !important;
}

.berichten-blokken {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 250px));
    gap: 15px;
    justify-content: center;
}



/* Eén bericht */
.berichten-blok {
    display: grid;
    grid-template-columns: 100px 150px;
    width: 250px;
    height: 150px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    overflow: hidden;
    background: #fff;
}

/* Afbeelding */
.berichten-blok-afbeelding {
    width: 100px;
    height: 150px;
    overflow: hidden;
}

.berichten-blok-afbeelding a {
    display: block;
    width: 100%;
    height: 100%;
}

.berichten-blok-thumbnail {
    display: block;
    width: 100px;
    height: 150px;
    object-fit: cover;
}

/* Tekst */
.berichten-blok-gegevens {
    width: 150px;
    height: 150px;
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
}

/* Typografie */
.berichten-blok-titel {
    margin: 0 0 6px;
    font-size: 15px;
    line-height: 1.2;
font-weight: bold;
}

.berichten-blok-titel a, .berichten-blok-tags a, .berichten-blok-categorieen a {
    text-decoration: none;
}

.berichten-blok-tags {
    font-size: 11px;
font-family: Inter;
  font-style: italic;
}

.berichten-blok-datum,
.berichten-blok-auteur,
.berichten-blok-categorieen {
font-family: Inter;
    font-size: 11px;
}

.berichten-blok-samenvatting {
    margin-bottom: 8px;
    font-size: 12px;
    line-height: 1.3;
}

.berichten-blok-samenvatting p {
    margin: 0;
}

.berichten-blok-link {
    margin-top: 8px;
    font-size: 12px;
}

.go-post {
  color: #e9b82f;
  font-size: 20px;
  position: relative;
  bottom: 32px;
  left: 219px;
  text-decoration: none;
}